Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo

ecommerce error


Go to End


13 Posts   35477 Views

Avatar
Sigurd

Forum Moderator, 628 Posts

8 April 2008 at 8:36am

Has someone added this to open.silverstripe.com, against the next (0.6) release? If not, can someone do this and reply here with the ticket number :)

Avatar
Delphinus

Community Member, 22 Posts

8 April 2008 at 8:38am

Edited: 08/04/2008 8:39am

Sure have - 2383

Avatar
Sigurd

Forum Moderator, 628 Posts

8 April 2008 at 11:48am

Romain is going to be working on the ecommerce module throughout April. We will update the list of features at:

http://open.silverstripe.com/milestone/E-Commerce%200.6.0-rc1

And release the release candidate towards in a little over a month.

One thing that is going to be more complex than other parts is the variation support. I'd like to thank Delphius and JonothanParker for chipping in with a bit of money to help. We're still making most of the investment ourselves, ofcourse.

Anyone else wish to help bring the variation support into this release too; it would be several days worth of work to make it elegant... ?

Avatar
asinesio

6 Posts

14 May 2008 at 3:27am

How's the progress on the ecommerce improvements mentioned above? Did that task die off?

I'm building a site for a client in SS and they require a shopping cart, and I'd rather not link to a different PHP CMS for that if possible.

Avatar
Fuzz10

Community Member, 791 Posts

10 June 2008 at 11:03pm

I'm also working on a site which is going to need a shop. Any has any idea on the progress so far ? Is it smart to use the current version with regards to future upgrades ?

Go to Top